Intermittent browser_testOpenNewRemoteTabsFromNonRemoteBrowsers.js | Uncaught exception - at  - Error: Timed out while waiting for a 'load'' event
Looks similar to the failure in bug  just intermittently failing instead of permafail.

INFO -  INFO TEST-START | 
INFO - JavaScript error:  line  NS_ERROR_FACTORY_EXISTS: Component returned failure code:  (NS_ERROR_FACTORY_EXISTS) [nsIComponentRegistrar.registerFactory]
INFO - JavaScript error:  line  NS_ERROR_FACTORY_EXISTS: Component returned failure code:  (NS_ERROR_FACTORY_EXISTS) [nsIComponentRegistrar.registerFactory]
INFO - WARNING: content window passed to PrivateBrowsingUtils.isWindowPrivate. Use isContentWindowPrivate instead (but only for frame scripts).
INFO - 
INFO - 
INFO - JavaScript error:  line  NS_ERROR_FACTORY_EXISTS: Component returned failure code:  (NS_ERROR_FACTORY_EXISTS) [nsIComponentRegistrar.registerFactory]
INFO - JavaScript error:  line  NS_ERROR_FAILURE: Component returned failure code:  (NS_ERROR_FAILURE) [nsIFormFillController.detachFromBrowser]
INFO - JavaScript error:  line  NS_ERROR_FAILURE: Component returned failure code:  (NS_ERROR_FAILURE) [nsIFormFillController.detachFromBrowser]
INFO - JavaScript error:  line  NS_ERROR_FAILURE: Component returned failure code:  (NS_ERROR_FAILURE) [nsIFormFillController.detachFromBrowser]
INFO - JavaScript error:  line  NS_ERROR_FACTORY_EXISTS: Component returned failure code:  (NS_ERROR_FACTORY_EXISTS) [nsIComponentRegistrar.registerFactory]
INFO - JavaScript error:  line  NS_ERROR_FAILURE: Component returned failure code:  (NS_ERROR_FAILURE) [nsIFormFillController.detachFromBrowser]
INFO - JavaScript error:  line  NS_ERROR_FAILURE: Component returned failure code:  (NS_ERROR_FAILURE) [nsIFormFillController.detachFromBrowser]
INFO - JavaScript error: , line  Error: operation not possible on  CPOW
INFO - JavaScript error:  line  NotFoundError: The operation failed because the requested database object could not be found. For example, an object store did not exist but was being opened.
INFO -  INFO checking window state
INFO -  INFO Entering test test_new_tab
INFO -  INFO Console message: [JavaScript Warning: "Property contained reference to invalid variable. Error in parsing value for 'transform'. Falling back to 'initial'." {file:  line:  column:  source: " translateY(calc(-1 * var(--space-above-tabbar)))"}]
INFO -  INFO Console message: OpenGL compositor Initialized Succesfully.
INFO - Version:  APPLE-8.0.51
INFO - Vendor: Intel Inc.
INFO - Renderer: Intel HD Graphics  OpenGL Engine
INFO - FBO Texture Target: TEXTURE_2D
INFO -  INFO Console message: [JavaScript Warning: "Property contained reference to invalid variable. Error in parsing value for 'transform'. Falling back to 'initial'." {file:  line:  column:  source: " translateY(calc(-1 * var(--space-above-tabbar)))"}]
INFO -  INFO Console message: OpenGL compositor Initialized Succesfully.
INFO - Version:  APPLE-8.0.51
INFO - Vendor: Intel Inc.
INFO - Renderer: Intel HD Graphics  OpenGL Engine
INFO - FBO Texture Target: TEXTURE_2D
INFO -  INFO must wait for focus
INFO -  INFO Preparing non-remote browser
INFO -  INFO Waiting for browser load
INFO -  INFO Saw state  and status 
INFO -  INFO Saw state  and status 
INFO -  INFO Saw state  and status 
INFO -  INFO Saw state  and status 
INFO -  INFO Saw state  and status 
INFO -  INFO Saw state  and status 
INFO -  INFO Saw state  and status 
INFO -  INFO Saw state c0010 and status 
INFO -  INFO Saw state f0001 and status 
INFO -  INFO Saw state  and status 
INFO -  INFO Saw state  and status 
INFO -  INFO Saw state  and status 
INFO -  INFO Saw state  and status 
INFO -  INFO Saw state  and status 
INFO -  INFO Saw state  and status 
INFO -  INFO Saw state  and status 
INFO -  INFO Saw state  and status 
INFO -  INFO Saw state  and status 
INFO -  INFO Saw state  and status 
INFO -  INFO Saw state  and status 
INFO -  INFO Saw state  and status 
INFO -  INFO Saw state  and status 
INFO -  INFO Saw state  and status 
INFO -  INFO Saw state  and status 
INFO -  INFO Saw state  and status 
INFO -  INFO Saw state  and status 
INFO -  INFO Saw state c0010 and status 
INFO -  INFO Browser loaded about:welcomeback
INFO -  INFO Non-remote browser prepared - sending frame script
INFO -  INFO Waiting for TabOpen
INFO -  INFO Saw TabOpen
INFO -  INFO Wait tab event: load
INFO -  INFO Console message: [JavaScript Error: "NS_ERROR_FACTORY_EXISTS: Component returned failure code:  (NS_ERROR_FACTORY_EXISTS) [nsIComponentRegistrar.registerFactory]" {file:  line: 
INFO -  INFO Console message: [JavaScript Error: "NS_ERROR_FACTORY_EXISTS: Component returned failure code:  (NS_ERROR_FACTORY_EXISTS) [nsIComponentRegistrar.registerFactory]" {file:  line: 
INFO -  INFO Console message: [JavaScript Error: "NS_ERROR_FACTORY_EXISTS: Component returned failure code:  (NS_ERROR_FACTORY_EXISTS) [nsIComponentRegistrar.registerFactory]" {file:  line: 
INFO -  INFO Console message: [JavaScript Error: "NS_ERROR_FACTORY_EXISTS: Component returned failure code:  (NS_ERROR_FACTORY_EXISTS) [nsIComponentRegistrar.registerFactory]" {file:  line: 
INFO -  INFO Console message: [JavaScript Error: "NS_ERROR_FAILURE: Component returned failure code:  (NS_ERROR_FAILURE) [nsIFormFillController.detachFromBrowser]" {file:  line: 
INFO -  INFO Console message: [JavaScript Error: "NS_ERROR_FAILURE: Component returned failure code:  (NS_ERROR_FAILURE) [nsIFormFillController.detachFromBrowser]" {file:  line: 
INFO -  INFO Console message: [JavaScript Error: "NS_ERROR_FAILURE: Component returned failure code:  (NS_ERROR_FAILURE) [nsIFormFillController.detachFromBrowser]" {file:  line: 
INFO -  INFO Console message: [JavaScript Error: "NS_ERROR_FACTORY_EXISTS: Component returned failure code:  (NS_ERROR_FACTORY_EXISTS) [nsIComponentRegistrar.registerFactory]" {file:  line: 
INFO -  INFO Console message: [JavaScript Error: "NS_ERROR_FAILURE: Component returned failure code:  (NS_ERROR_FAILURE) [nsIFormFillController.detachFromBrowser]" {file:  line: 
INFO -  INFO Console message: [JavaScript Error: "NS_ERROR_FAILURE: Component returned failure code:  (NS_ERROR_FAILURE) [nsIFormFillController.detachFromBrowser]" {file:  line: 
INFO -  INFO Console message: [JavaScript Error: "undefined" {file:  line: 
INFO -  INFO Console message: [JavaScript Error: "Error: operation not possible on  CPOW"]
INFO -  INFO Console message: [JavaScript Error: "NotFoundError: The operation failed because the requested database object could not be found. For example, an object store did not exist but was being opened." {file:  line: 
INFO -  INFO TEST-UNEXPECTED-FAIL |  | Uncaught exception - at  - Error: Timed out while waiting for a 'load'' event
INFO - Stack trace:
INFO - 
INFO - 
INFO - 
INFO - 
INFO - 
INFO - 
INFO - 
INFO -  INFO Leaving test test_new_tab
